installCRDs: true
ingressShim:
  defaultIssuerName: letsencrypt-prod
  defaultACMEChallengeType: dns01
  defaultACMEDNS01ChallengeProvider: route53
  defaultIssuerKind: ClusterIssuer
serviceAccount:
  annotations:
    eks.amazonaws.com/role-arn: "arn:aws:iam::013593650453:role/cert-manager"
securityContext:
  fsGroup: 1001
extraArgs:
  - --dns01-recursive-nameservers="8.8.8.8:53"
  - --dns01-recursive-nameservers-only=true
global:
  logLevel: 2
prometheus:
  enabled: true
  servicemonitor:
    enabled: true
    prometheusInstance: "default"